Budbux - Android - Bug #1508

Cash back amount
07/23/2019 08:11 AM - Sarina Byanjankar

Status: Verified Start date: 07/23/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

the cash back amount is only shown up-to decimal.
the values after decimal should also be in sight. [only in home page]

http://prntscr.com/oitfrp

History

#1 - 07/23/2019 08:22 AM - Sarina Byanjankar

- Description updated

#2 - 07/23/2019 10:10 AM - Anonymous

- Status changed from Open to In Progress

#3 - 07/26/2019 05:16 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#4 - 07/26/2019 05:16 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
